commit 1a006539b736fa1a01f1659ad9ed214772089528
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Jun 21 02:24:00 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 69f9e3cac63..2faa9cd4e4a 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2025-06-20  Richard Biener  <rguenther@suse.de>
+
+	Backported from master:
+	2024-09-11  Richard Biener  <rguenther@suse.de>
+
+	PR tree-optimization/116674
+	* tree-vect-stmts.cc (vectorizable_simd_clone_call): Support
+	re-analysis.
+
 2025-06-19  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 48356deb7cf..51152be9a3a 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250620
+20250621
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 4a2c4c3d713..9df44ef6c08 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2025-06-20  Richard Biener  <rguenther@suse.de>
+
+	Backported from master:
+	2024-09-11  Richard Biener  <rguenther@suse.de>
+
+	PR tree-optimization/116674
+	* g++.dg/vect/pr116674.cc: New testcase.
+
 2025-06-19  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:

